Gtk2::Gdk::Rgb(3p)

NAME
Gtk2::Gdk::Rgb

METHODS

  boolean = Gtk2::Gdk::Rgb->colormap_ditherable ($cmap)

    •   $cmap (Gtk2::Gdk::Colormap)

    Since: gtk+ 2.6

  boolean = Gtk2::Gdk::Rgb->ditherable

  Gtk2::Gdk::Rgb->set_install ($install)

    •   $install (boolean)

  Gtk2::Gdk::Rgb->set_min_colors ($min_colors)

    •   $min_colors (integer)

  Gtk2::Gdk::Rgb->set_verbose ($verbose)

    •   $verbose (boolean)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.